body
{
margin: auto;
width: 750px;
background-image: url("images/fond.jpg");
background-attachment: fixed;
background-repeat: repeat;
}
p
{
color: #F6F6F6;
font-family: verdana, arial, comic sans MS;
font-size: 10px;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 20px;
margin-right: 20px;
}
ul
{
color: #F6F6F6;
font-family: verdana, arial, comic sans MS;
font-size: 12px;
margin-top: 10px;
margin-bottom: 10px;
}
a
{
color: #F6F6F6;
font-family: verdana, arial, comic sans MS;
font-size: 10px;
}
li
{
color: #ffdb0e;
font-size: 12px;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 15px;
margin-right: 20px;
}
a:hover
{
color: #90F106;
font-family: verdana, arial, comic sans MS;
font-size: 10px;
}
h4
{
color: #ab130e;
font-size: 14px;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 35px;
margin-right: 20px;

}
#tout
{
margin : auto;
margin-top: 15px;
margin-bottom: 20px;
width: 100%;
background-color: #F6F6F6;
padding-left: 5px;
padding-right: 5px;
border: 3px red double;
}
#header
{
margin-top: 20px;
background-image: url("images/header.jpg");
width: 740px;
height: 162px;
margin-left: 4px;
}
#menu
{
width: 179px;
float: left;
}
.menu_titre
{
background-image: url("images/menu_titre.gif");
background-repeat: no-repeat;
width: 179px;
height: 26px;
margin-top: 5px;
}
.menu_element
{
background-image: url("images/menu.gif");
background-repeat: repeat-y;
width: 179px;
margin-top: -12px;
}
.menu_stop
{
background-image: url("images/menu_stop.gif");
background-repeat: no-repeat;
width: 179px;
height: 18px;
margin-top: -10px;
}
.contenu_titre
{
background-image: url("images/contenu_titre.gif");
background-repeat: no-repeat;
width: 561px;
height: 26px;
margin-top: 5px;
float: right;
}
.contenu_element
{
background-image: url("images/contenu.gif");
width: 561px;
float: right;
}
.contenu_stop
{
background-image: url("images/contenu_stop.gif");
background-repeat: no-repeat;
width: 561px;
height: 18px;
float: right;
}
#footer
{
background-image: url("images/footer.gif");
width: 740px;
height: 75px;
margin-left: 4px;
clear: both;
}
li a
{
color: #ffff00;
}